#: translations2.awk:25
msgid "Languages"
msgstr "Tale"

#: translations2.awk:31
msgid "This is a translation."
msgstr "Hierdie is 'n vertaling."

#: translations2.awk:32
msgid "It may contain errors or be out of date with respect to"
msgstr "It kan moontlike foute bevat of nie opdatum wees met"

#: translations2.awk:34
msgid "the English version."
msgstr "die Engelse weegawe"

#: translations2.awk:35
msgid "   "
msgstr "nie."

#: translations2.awk:39
msgid "Translator"
msgstr "Vertaler"

